# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0002_auto_20160113_0821'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='icd10cmfinal',
            options={'managed': False},
        ),
    ]
